/*
Theme Name: SKELEC Child
Version: 1.0.0
Text Domain: medikon-child
Template: skelec
*/


#site-header-wrap.header-layout7 .site-header-main .site-navigation .primary-menu > li > a .link-icon {
	padding-right: 5px !important;
	color: #047db2 !important;
}

.cms-fancy-box.layout3 {
	min-height: 335px !important;
}

.cms-doctor-grid.layout1 .entry-body {
	padding: 10px !important;
	min-height: 110px !important;
}
